@charset "utf-8";
/* CSS Document */
/* 공통 */

@import url('//fonts.googleapis.com/earlyaccess/nanumgothic.css');

/* nanum-gothic-regular - latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/nanum-gothic-v13-latin_korean-regular.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic'),
       url('fonts/nanum-gothic-v13-latin_korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nanum-gothic-v13-latin_korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nanum-gothic-v13-latin_korean-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/nanum-gothic-v13-latin_korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nanum-gothic-v13-latin_korean-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
/* nanum-gothic-700 - latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/nanum-gothic-v13-latin_korean-700.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
       url('fonts/nanum-gothic-v13-latin_korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nanum-gothic-v13-latin_korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nanum-gothic-v13-latin_korean-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/nanum-gothic-v13-latin_korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nanum-gothic-v13-latin_korean-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
}
/* nanum-gothic-800 - latin_korean */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/nanum-gothic-v13-latin_korean-800.eot'); /* IE9 Compat Modes */
  src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
       url('fonts/nanum-gothic-v13-latin_korean-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/nanum-gothic-v13-latin_korean-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/nanum-gothic-v13-latin_korean-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/nanum-gothic-v13-latin_korean-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/nanum-gothic-v13-latin_korean-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
}





/* Gmarket Sans */
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 700;
	src: local('Gmarket Sans Bold'), local('GmarketSans-Bold'),
	url('fonts/GmarketSansBold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/GmarketSansBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 500;
	src: local('Gmarket Sans Medium'), local('GmarketSans-Medium'),
	url('fonts/GmarketSansMedium.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/GmarketSansMedium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
	font-family: 'Gmarket Sans';    font-style: normal;    font-weight: 300;
	src: local('Gmarket Sans Light'), local('GmarketSans-Light'),
	url('fonts/GmarketSansLight.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('fonts/GmarketSansLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

 